Subject: [Shop-talk] More computer questionss

From: "Matt" <[email-masked]>
Date: Sun, 6 May 2012 23:58:03 GMT

While we are considering computer stuff for John, I will toss one out as well.
I have a nice outdoor clock that the sun has destroyed the paper clock face.I
found some scale-able clock face graphics on the net, but I am pondering how
to get one printed with an 18.5" diameter. The easy solution will be to go to
a local printing, graphics or sign shop and have them use one of their
plotters. I am not going to remove the hands from the clock, so I will at a
minimum need to cut the face along a radius.I was wondering if I could get
away with printing segments on 8.5" cardstock with a laser printer and then
"assemble" the face. Any ideas? Thanks,Matt
_______________________________________________

[email-masked]
Donate: http://www.team.net/donate.html
Suggested annual donation  $12.96
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/shop-talk/[email-masked]